.challenge {
background:url("/images/challenge.jpg") no-repeat scroll center 1px transparent;
border:1px solid #E3E3E3;
margin:10px auto 0;
overflow:auto;
text-align:left;
width:978px;
}
.challenge .cForm, .challenge .cForm li {
overflow:auto;
width:435px;
}
.challenge .cForm {
color:#E20A16;
font-weight:bold;
height:276px;
margin:50px 0 0 511px;
overflow:hidden;
}
.challenge .cForm li {
margin:6px 0;
}
.challenge .cForm li label {
line-height:30px;
}
.challenge .cForm li label {
text-align:right;
width:95px;
}
.challenge .cForm li em {
line-height:30px;
margin-left:6px;
}
.challenge .cForm span {
padding:8px 0 0 95px;
text-align:left;
}
.challenge .list {
width:944px;
}
.challenge .list .comlist {
width:456px;
}
.challenge .list .recordlist {
width:462px;
}
.challenge .list .comlist h2, .challenge .list .recordlist h2 {
color:#FFFFFF;
font-size:14px;
padding-left:8px;
text-align:left;
}
.challenge .list .comlist h2 {
margin:15px 0 9px;
}
.comlist dl {
border-bottom:1px solid #E3E3E3;
border-left:1px solid #E3E3E3;
border-right:1px solid #E3E3E3;
width:457px;
}
.comlist dl dt {
background:url("/images/line10.gif") repeat-x scroll 0 0 transparent;
color:#5F5F6C;
font-weight:bold;
height:31px;
line-height:31px;
padding-left:6px;
width:451px;
}
.comlist dl dd {
line-height:175%;
overflow:hidden;
padding:8px;
text-align:left;
white-space:normal;
width:440px;
}
.comlist .page {
margin:15px -8px 50px 0;
padding:5px 0;
}
.comlist li {
margin:8px 0;
overflow:auto;
width:458px;
}
.comlist li label {
display:inline;
line-height:30px;
width:50px;
}
.comlist li input {
float:left;
}
.comlist span {
padding:8px 0 40px 50px;
text-align:left;
}
.recordlist h2 {
margin:40px 0 9px;
overflow:auto;
}
.recordlist ul {
background:none repeat scroll 0 0 #FFFFFF;
border-bottom:1px solid #E3E3E3;
border-left:1px solid #E3E3E3;
border-right:1px solid #E3E3E3;
width:458px;
}
.recordlist ul li {
height:30px;
line-height:30px;
padding:0 5px;
text-align:left;
}
.recordlist ul li p, .recordlist ul li span, .recordlist ul li b, .recordlist ul li em {
font-weight:normal;
margin:0 6px;
overflow:hidden;
white-space:nowrap;
}
.recordlist ul li p {
width:90px;
}
.recordlist ul li span {
color:#ED0003;
width:200px;
}
.recordlist ul li b {
color:#669900;
width:50px;
}
.recordlist ul li em {
width:50px;
}
.r_bg {
background:none repeat scroll 0 0 #F3F3F8;
}
.recordlist .page {
margin:20px -3px 50px 0;
}
.fClass {
line-height:22px;
overflow:auto;
padding:10px 8px;
text-align:left;
width:182px;
}
.fClass a {
margin-right:8px;
padding-right:6px;
word-wrap:break-word;
float:left;
width:50px;
padding-left:20px;
}
.recommend {
padding:5px 0 20px;
}
.recommend p {
background:url("/images/dot_3.gif") no-repeat scroll 0 12px transparent;
border-bottom:1px dotted #CCCCCC;
height:30px;
line-height:30px;
overflow:hidden;
padding-left:12px;
text-align:left;
white-space:nowrap;
width:168px;
}
.fContent h1 {
color:#565662;
font-size:16px;
font-weight:bold;
margin-bottom:20px;
}
.fContent .fphotoInfo {
overflow:auto;
width:724px;
}
.fContent .fphotoInfo .fPhoto li {
border:1px solid #E6E6E6;
height:113px;
margin-bottom:8px;
margin-right:6px;
overflow:hidden;
vertical-align:bottom;
width:113px;
}
.fContent .fphotoInfo .fPhoto li a {
border:4px solid #FFFFFF;
}
.fContent .fphotoInfo .fPhoto p {
background:none repeat scroll 0 0 #333333;
border:1px solid #E6E6E6;
height:358px;
margin-bottom:5px;
overflow:hidden;
width:358px;
}
.fContent .fphotoInfo .fPhoto p a {
border:4px solid #FFFFFF;
}
.fContent .fphotoInfo .fInfo {
margin-left:11px;
width:232px;
}
.fContent .fphotoInfo .fInfo p{
width:232px;
overflow:hidden;
}
.fContent .fphotoInfo .fInfo ol {
margin-top:8px;
width:232px;
}
.fContent .fphotoInfo .fInfo ol li {
display:inline;
height:35px;
margin:3px 3px 5px 2px;
vertical-align:bottom;
width:110px;
}
.fContent .fphotoInfo .fPhoto span {
border:1px solid #E3E3E3;
padding:5px;
width:348px;
}
.fContent .fphotoInfo .fPhoto span a {
margin:0 18px;
}
.fContent .list {
margin-top:20px;
width:724px;
}
.fContent .list h2 {
border-bottom:1px solid #E3E3E3;
font-size:14px;
font-weight:bold;
padding:0 0 8px;
text-align:left;
}
.fContent .list q {
color:#FD0001;
font-size:16px;
font-weight:bold;
padding:10px 0 15px;
}
.fContent .list b a {
color:#0001FD;
text-decoration:underline;
}
.fContent .list p {
border-bottom:1px dotted #CCCCCC;
font-size:12px;
overflow:auto;
padding:12px 0;
width:724px;
}
.fContent .list p span {
overflow:hidden;
white-space:nowrap;
}
.fContent .list p em {
float:right;
}
.fContent .list p code {
margin-left:8px;
}
.fContent .list p code a {
color:#646464;
font-size:12px;
}
.fContent .list .page {
margin:20px -5px 10px 0;
}
.fContent .fphotoInfo .fInfox {
float:left;
margin-left:10px;
width:300px;
overflow:hidden;
}
.fContent .fphotoInfo .fInfox h2 {
font-size:14px;
font-weight:bold;
padding:8px 0;
text-align:left;
}
.fContent .fphotoInfo .fInfox p {
border-bottom:1px dotted #D4D4D4;
border-top:1px dotted #D4D4D4;
margin:4px 0 8px;
padding:6px 0 12px;
}
.fContent .fphotoInfo .fInfox b {
font-weight:normal;
}
.fContent .fphotoInfo .fInfox em {
margin-top:6px;
}
.fContent .fphotoInfo .fInfox span b {
color:#B90012;
line-height:200%;
font-size:14px;
}
.fContent .fphotoInfo .fInfox ol {
border-top:1px dotted #D4D4D4;
margin-top:10px;
padding:8px 0 5px;
}
.fContent .fphotoInfo .fInfox ol li {
display:inline;
margin:6px 0 0 6px;
}
.fContent .summary {
margin-top:30px;
}
.fContent .summary h2 {
border-bottom:1px solid #E3E3E3;
font-size:14px;
font-weight:bold;
padding:0 0 8px;
}
.fContent .summary .content {
line-height:180%;
padding:10px 0;
}
.fContent .fComm h2 {
border-bottom:1px solid #E3E3E3;
font-size:14px;
font-weight:bold;
padding:10px 0;
}
.fContent .fComm ul li {
border-bottom:1px dotted #E3E3E3;
margin-bottom:8px;
padding:8px 0;
}
.fContent .fComm ul li span {
line-height:30px;
}
.fContent .fComm ul li span b {
color:#3366FF;
margin-right:5px;
}
.fContent .fComm ul li span em {
color:#999999;
margin-left:5px;
}
.fContent .fComm .page {
margin:16px -5px 20px 0;
}
.fContent .fComm ol {
margin-top:18px;
}
.fContent .fComm ol li {
margin:6px 0;
overflow:auto;
vertical-align:bottom;
width:555px;
}
.fContent .fComm ol li label {
line-height:30px;
width:50px;
}
.fContent .fComm ol li em {
margin-left:6px;
}
.fContent .fComm q {
padding:6px 0 20px 50px;
}
.prize {
overflow:auto;
padding:20px;
text-align:left;
width:938px;
}
.prize .prizeinfo {
overflow-x:auto;
overflow-y:hidden;
}
.prize .prizeinfo ul {
margin-left:15px;
}
.prize .prizeinfo ul h1 {
font-size:14px;
font-weight:bold;
padding-bottom:13px;
}
.prize .prizeinfo ul li {
height:22px;
line-height:22px;
vertical-align:bottom;
}
.prize ul li b {
color:#CC0000;
font-weight:normal;
}
.prize .prizeinfo ul li em {
height:30px;
line-height:30px;
}
.prize .prizeinfo ul img {
margin-top:10px;
}
.prize .Pcontent {
border-top:1px dotted #E3E3E3;
line-height:180%;
margin-top:25px;
padding:10px 0;
}
.hot {
overflow-x:auto;
overflow-y:hidden;
padding:15px 0;
width:978px;
}
.hot p, .allprize p {
display:inline;
margin:0 17px 0 18px;
width:160px;
}
.hot p label, .hot p span, .allprize p label, .allprize p span {
overflow:hidden;
padding:5px 0;
white-space:nowrap;
width:160px;
}
.hot p label, .allprize p label {
font-size:14px;
font-weight:normal;
}
.hot p span em, .allprize p span em {
color:#8A8A8A;
text-decoration:line-through;
}

.hot p span b, .allprize p span b {
color:#CC0000;
}
.hot p abbr, .allprize p abbr {
padding:5px 0;
}
.allprize {
overflow-x:auto;
overflow-y:hidden;
padding:15px 0;
width:724px;
}
.allprize p {
margin:0 10px 20px;
}
.allprize .page {
padding:30px 8px 8px 0;
}
.prizelist {
padding:10px 0;
text-align:left;
}
.prizelist ul, .prizelist ol {
width:220px;
}
.prizelist ul li {
background:url("/images/dot_1.gif") no-repeat scroll 0 10px transparent;
font-size:14px;
line-height:25px;
overflow:hidden;
padding-left:12px;
white-space:nowrap;
width:208px;
}
.prizelist ol li {
font-size:14px;
line-height:25px;
overflow:hidden;
white-space:nowrap;
width:220px;
}
.prizelist ol li em {
color:#DE121D;
font-weight:bold;
margin-right:6px;
}
.prizelist ol li span {
padding-left:15px;
}
.prizelist ol li span b {
color:#DE121D;
}
.order, .vipinfo {
padding:30px 0 50px;
width:978px;
}
.order h1, .vipinfo h1 {
border-bottom:1px solid #E3E3E3;
font-size:14px;
font-weight:bold;
height:40px;
line-height:40px;
margin-bottom:20px;
position:relative;
text-align:left;
width:700px;
}
.order h1 em, .vipinfo h1 em {
color:#CC0000;
margin-left:16px;
}
.order h1 b, .vipinfo h1 b {
height:6px;
left:30px;
position:absolute;
top:41px;
width:12px;
}
.order ul {
text-align:left;
width:600px;
}
.vipinfo ul {
text-align:left;
width:600px;
}
.vipinfo ul li {
margin:18px 0;
vertical-align:bottom;
width:500px;
}
.order ul li {
margin:12px 0;
overflow-x:auto;
overflow-y:hidden;
vertical-align:bottom;
width:600px;
}
.vipinfo ul li {
font-size:14px;
}
.order ul li label, .order ul li b, .order ul li input, .order ul li em, .vipinfo ul li label, .vipinfo ul li b, .vipinfo ul li em {
line-height:30px;
}
.vipinfo span {
font-size:14px;
line-height:25px;
}
.vipinfo span b {
color:#066ACD;
font-size:14px;
}
.order ul li label, .vipinfo ul li label {
line-height:30px;
text-align:right;
width:70px;
}
.order ul li b, .vipinfo ul li b {
color:#CC0000;
line-height:30px;
}
.order ul li input, .vipinfo ul li input {
margin-left:6px;
}
.order ul li em, .vipinfo ul li em {
margin-left:6px;
}
.order p {
margin:8px auto 0;
text-align:left;
width:433px;
}
.vipinfo p {
margin:8px auto 0;
text-align:left;
width:333px;
}
.order p input, .vipinfo p input {
margin-right:15px;
}
.orderinfo {
overflow:auto;
padding:20px 0;
}
.orderinfo table {
background:none repeat scroll 0 0 #E3E3E3;
width:890px;
}
.orderinfo table tr th {
background:none repeat scroll 0 0 #F9F9F9;
font-size:14px;
font-weight:normal;
height:30px;
line-height:30px;
}
.orderinfo table tr td {
background:none repeat scroll 0 0 #FFFFFF;
line-height:35px;
}
.orderinfo table .oOrder {
color:#DE121D;
padding:0 5px;
width:120px;
}
.orderinfo table .oName {
color:#DE121D;
font-weight:bold;
padding:0 5px;
text-align:left;
width:570px;
}
.orderinfo table .oNumber {
color:#DE121D;
font-weight:bold;
padding:0 5px;
text-align:left;
width:110px;
}
.orderinfo table .oNumber input {
text-align:center;
vertical-align:middle;
}
.orderinfo table .oNumber .ONint {
border:1px solid #E3E3E3;
color:#009900;
font-weight:bold;
height:18px;
line-height:18px;
margin-left:10px;
width:50px;
}
.orderinfo table .oNumber .ONbtn {
border:1px solid #E3E3E3;
height:20px;
width:30px;
}
.orderinfo table .oDel {
color:#DE121D;
padding:0 5px;
width:70px;
}
.orderinfo table .oDel a {
color:#0264D1;
text-decoration:underline;
}
.orderinfo p {
margin:20px auto 0;
width:890px;
}
.orderinfo p span {
float:right;
}
.orderinfo p span input {
margin-left:8px;
}
.bmwSummary {
line-height:180%;
padding:10px;
text-align:left;
}
.bmwSummary p {
color:#2A478E;
font-weight:bold;
}
.bmwSummary b {
color:#FF0000;
font-size:14px;
}
.bmwhot {
overflow:auto;
padding:5px 0 10px;
width:278px;
}

.bmwhot11 {
overflow:auto;
padding:5px 0 10px;
width:100%;
}

.bmwhot11 p {
border-bottom:1px dotted #9F9DAC;
display:inline;
height:30px;
line-height:30px;
overflow:hidden;
white-space:nowrap;
width:120px;
}
.bmwhot11 p b {
background:none repeat scroll 0 0 #575763;
color:#FFFFFF;
font-weight:normal;
height:16px;
line-height:16px;
margin-top:6px;
width:16px;
}
.bmwhot11 p {
margin:8px 9px;
}
.bmwhot11 p a {
line-height:30px;
margin-left:6px;
text-align:left;
width:98px;
overflow:hidden;
}



.bmwhot p {
border-bottom:1px dotted #9F9DAC;
display:inline;
height:30px;
line-height:30px;
overflow:hidden;
white-space:nowrap;
width:120px;
}
.bmwhot p b {
background:none repeat scroll 0 0 #575763;
color:#FFFFFF;
font-weight:normal;
height:16px;
line-height:16px;
margin-top:6px;
width:16px;
}
.bmwhot p {
margin:8px 9px;
}
.bmwhot p a {
line-height:30px;
margin-left:6px;
text-align:left;
width:98px;
overflow:hidden;
}
.modellist {
overflow:auto;
padding:20px 0;
width:684px;
}
.modellist p a {
display:inline;
margin:6px 11px;
padding:6px;
width:300px;
}
.modellist p a b,.pic b {
font-size:14px;
font-weight:normal;
line-height:180%;
margin-left:10px;
text-align:left;
width:170px;
overflow:hidden;
float:right;
}
.modellist p a:hover {
background:none repeat scroll 0 0 #FFFFE8;
border:1px dotted #A7A7B1;
padding:5px;
}
.modellist h1
{
border-bottom:1px solid #E3E3E3;
font-size:14px;
overflow:hidden;
padding-bottom:26px;
text-align:left;
width:650px;
}
.modellist h1 span {
float:right;
line-height:160%;
width:540px;
}
.modellist h1 span a {
background:none repeat scroll 0 0 #FFFFE8;
border:1px solid #E6AF40;
color:#CC3300;
display:inline;
float:left;
margin:6px;
padding:3px 6px;
}
.modellist p
{
 text-align:left;
 padding:10px;
 border-bottom:1px solid #E3E3E3;
 width:650px;
 line-height:20px;
 text-indent:20px;
	}
.modellist ul {
text-align:left;
width:650px;
}
.modellist ul li {
border-bottom:1px dotted #E3E3E3;
font-size:14px;

margin:5px 0;
padding:13px 0 0;
}
.smalllist {
display:block;
height:auto;
margin:10px 10px;
}
.smalllist span {
display:block;
line-height:180%;
text-indent:24px;
font-size:14px;
}
.smalllist span a {
color:#2A478E;
}
#piclist
{
	
}
.pic
{
display:inline;
margin:6px 11px;
padding:6px;
width:300px;
height:120px;
float:left;
text-align:left;
overflow:hidden;
}
.pic img
{
	width:120px;
	float:left;
	}
.modellist .page {
padding:20px 16px 0 0;
}

.modellist h1 img {
margin-right:8px;
}
.modellist h1 p {
width:250px;
}

.modellist h1 p{
padding-top:60px;
}

.modellist ul {
text-align:left;
width:650px;
overflow:hidden;
}
.modellist ul li {
border-bottom:1px dotted #E3E3E3;
margin:10px 0 5px;
padding:8px 0;
font-size:14px;
font-weight:bold;
}
.modellist ul li img {
margin-right:6px;
}
.modellist ul li em, .modellist ul li q {
margin-top:36px;
}
.modellist ul li q {
float:right;
}
.modellist ul li q a {
color:#0066CC;
}
.service {
line-height:180%;
padding:10px 20px;
text-align:left;
}
.electrons {
overflow:auto;
padding:20px 0;
width:764px;
}
.electrons p {
display:inline;
margin:6px 16px;
width:120px;
}
.electrons p img {
height:90px;
width:120px;
}
.electrons p span {
line-height:160%;
margin:6px 0;
}
.electrons p b {
color:#CC0000;
}
.electrons .page {
padding:35px 15px 20px 0;
}
.allPinyin {
background:none repeat scroll 0 0 #C4D6EA;
width:980px;
}
.allPinyin tr td {
background:none repeat scroll 0 0 #FFFFFF;
padding:15px 0;
}
.allPinyin .ABclass {
background:none repeat scroll 0 0 #F6F7FB;
color:#FF0000;
font-size:16px;
font-weight:bold;
vertical-align:middle;
width:60px;
}
.allPinyin .ABname {
padding:15px 10px;
width:900px;
}
.allPinyin .ABname a {
display:inline;
font-size:14px;
margin:5px 8px;
white-space:nowrap;
}
.allBrand {
width:980px;
}
.allBrand table {
background:none repeat scroll 0 0 #C4D6EA;
display:inline;
float:left;
width:490px;
}
.allBrand tr td {
background:none repeat scroll 0 0 #FFFFFF;
padding:15px 0;
}
.allBrand .ABclass {
background:none repeat scroll 0 0 #F6F7FB;
color:#FF0000;
font-size:16px;
font-weight:bold;
vertical-align:middle;
width:126px;
}
.allBrand .ABname {
height:400px;
padding:15px 10px;
width:344px;
height:350px;
}
.allBrand .ABname a {
display:inline;
font-size:14px;
margin:5px 8px;
white-space:nowrap;
}
.allBrand .ABclass span {
color:#FF0000;
line-height:60px;
margin:0 18px 0 16px;

}
.allBrand .ABclass p {
width:52px;
}
.allBrand .ABclass p img {
border:1px solid #BBC9EC;
}
.allBrand .ABclass p b {
color:#4A5D85;
font-size:12px;
margin:6px 0 0;
}
.allBrand .ABname {
vertical-align:top;
}
.allBrand .ABname p {
display:inline;
margin:8px 2px 8px 1px;
width:110px;
}
.allBrand .ABname p span {
line-height:20px;
 overflow:hidden;
}
.allBrand .ABname p span a {
color:#1B08BC;
}
.allBrand .ABname p em a {
color:#666666;
font-size:12px;
}

.fphoto_left .tsfw ol
{
   width:400px;
	}
.fphoto_left .tsfw ol li
{
	float:left;
	width:100px;
	padding:10px;
	}
	.fphoto_left
	{
		float:left;
		}
		
#p_message
{
	width:700px;
  padding-left :160px;
	padding-bottom:20px;
	}
#p_message p
{
	font-size:14px;
	font-weight:normal;

	height:auto;
	line-height:30px;
	width:600px;
	}
.cur_em
{
	border:1px solid #9C0808;
	}
.credit {
height:50px;
margin:15px auto 0;
width:820px;
}

.credit p {
border:1px solid #DDDDDD;
float:left;
height:48px;
margin:0 8px;
width:143px;
}
.c_1 {
background:url("/images/u_1.gif") no-repeat scroll 3px center transparent;
}
.c_2 {
background:url("/images/u_2.gif") no-repeat scroll 3px center transparent;
}
.c_3 {
background:url("/images/u_3.gif") no-repeat scroll 3px center transparent;
}
.c_4 {
background:url("/images/u_4.gif") no-repeat scroll 3px center transparent;
}
.c_5 {
background:url("/images/u_5.gif") no-repeat scroll 3px center transparent;
}
.credit p a {
display:block;
line-height:160%;
margin:5px 0 0 55px;
text-align:left;
width:80px;
}

.viplogin {
padding:30px 0 50px;
width:978px;
}
.viplogin .vLogin {
display:inline;
float:left;
margin-left:80px;
width:360px;
}
.viplogin .vRegister {
display:inline;
float:right;
margin-right:80px;
width:360px;
}
.viplogin .vLogin h1, .viplogin .vRegister h1 {
border-bottom:1px solid #E3E3E3;
color:#CC0000;
font-size:20px;
font-weight:bold;
height:40px;
line-height:40px;
margin-bottom:20px;
position:relative;
text-align:left;
width:360px;
}
.viplogin .vLogin b, .viplogin .vRegister b {
height:6px;
left:30px;
position:absolute;
top:41px;
width:12px;
}
.viplogin .vLogin q, .viplogin .vRegister q {
color:#888888;
display:block;
padding:0 0 10px;
text-align:left;
width:360px;
}
.viplogin .vLogin ul, .viplogin .vRegister ul {
text-align:left;
width:360px;
}
.viplogin .vLogin ul li {
margin:18px 0;
position:relative;
vertical-align:bottom;
width:360px;
}
.viplogin .vRegister ul li {
margin:8px 0;
position:relative;
vertical-align:bottom;
width:360px;
}
.viplogin .vLogin ul li label, .viplogin .vRegister ul li label {
float:left;
line-height:30px;
text-align:right;
width:60px;
}
.viplogin .vLogin p, .viplogin .vRegister p {
display:block;
margin:0 auto;
text-align:left;
width:240px;
}
.viplogin ul em
{
color:#CC0000;
display:none;
line-height:20px;
margin-left:60px;
width:320px;	
}
.viplogin .vRegister ul em{
color:#888888;
display:block;
line-height:20px;
margin-left:60px;
padding-bottom:10px;
width:320px;
}
.vipinfo ul li {
font-size:14px;
}
.vipinfo ul li {
margin:18px 0;
position:relative;
vertical-align:bottom;
width:600px;
}
.vipinfo ul li em {
color:#999999;
font-size:12px;
line-height:18px;
position:absolute;
right:0;
text-align:left;
top:-4px;
width:230px;
z-index:999999;
}
.newstitle
{
	width:600px;
	text-align:center;
	font-size:24px;
    margin-bottom:20px;
	font-weight:bold;
	letter-spacing:5px;
	word-spacing:5px;
    padding-left:50px;
}
.newscontent1
{
	font-size:12px;
    line-height:22px;
	}
.newscontent1 p
{
	/*text-indent:25px;*/
	}
	.newscontent1 ul
	{
		margin-left:30px;
	    list-style-image:url("/images/dot_4.gif");
		}
		.qlist
		{
			border-bottom:1px dashed #666;
			padding-bottom:10px;
			margin-bottom:10px;
			 font-size:13px;
			}
			.qlist p
			{
				width:700px;
				}
				.qlist a
				{
					text-decoration:underline;
					}
			.qlist b
			{
				width:10px;
				}
				.asktitle
				{
					font-weight:bold;
					}
				.bjj .detail ul li {
border-bottom:1px dotted;
line-height:25px;
list-style-type:disc;
margin-left:20px;
text-align:left;
}
		.bzfylist
		{
			border-left:1px solid #CCCCCC;
			border-top:1px solid #CCCCCC;
			font-size:12px;
			line-height:22px;
			width:700px;
			}
			.bzfy_title
			{
			   background:none repeat scroll 0 0 #F2F7FD;
				}
		.bzfylist td
		{
				border-bottom:1px solid #CCCCCC;
				border-right:1px solid #CCCCCC;
				font-size:12px;
				text-align:center;
				margin-top:5px;
			}
			.cjwtjd
			{
				width:280px;
				margin-bottom:10px;
				}

.cartype_top
{
	background:url("../images/line6.gif") repeat-x scroll center top transparent;
	border:1px solid #E3E3E3;
	width:980px;
	}
		.cartype_top_left
		{
			width:510px;
			float:left;
			}
	.cartype_top_left h1
	{
		color:#565662;
		font-size:16px;
		font-weight:bold;
		margin-top:20px;
		margin-bottom:20px;
		text-align:left;
		}
	     .cartype_top_left ul
	     {
	      float:left;
	     	}
	    .cartype_top_left ul li
	    {
	    	border:1px solid #E6E6E6;
			height:113px;
			margin-bottom:8px;
			margin-right:6px;
			overflow:hidden;
			vertical-align:bottom;
			width:125px;
	    	}
	    	 .cartype_top_left ul li a, .cartype_top_left p a
	    	 {
	    	 	border:4px solid #FFFFFF;
	    	 	text-align:center;
	    	 	}
	    	
	    	 .cartype_top_left p
	    	 {
	    	 	float:left;
	    	 	
	    	 	}
	    	 	.cartype_top_right
	    	 	{
	    	 		float:left;
	    	 		margin-left:50px;
	    	 		width:400px;
	    	 		}
	    	 	.cartype_top_right  h1
	    	 	{
	    	border-bottom:1px solid #E3E3E3;
			font-size:14px;
			font-weight:bold;
			height:30px;
			line-height:30px;
			margin-top:50px;
			overflow:hidden;
			text-align:left;
	    	 		}
	    	 		.cartype_cslist
	    	 		{
	    	 			overflow:auto;
	    	 			text-align:left;
	    	 			line-height:25px;
	    	 			}
	    	 	.cartype_cslist p
	    	 	{
	    	 		float:left;
	    	 		width:200px;
	    	 		line-height:25px;
	    	 		height:25px;
	    	 		overflow:hidden;
	    	 		text-align:left;
	    	 		}
	    	 		.cartype_top_right .fuwu
	    	 		{
	    	 			text-align:left;
	    	 			margin-top:10px;
	    	 			border-bottom:3px  solid #E3E3E3;
	    	 			}
	    	 			.fwlist
	    	 			{
	    	 				margin:15px auto;
width:400px;
	    	 				}
	    	 				.fwlist ol
	    	 				{
	    	 					padding-left:20px;
	    	 					}
	    	 			.fwlist ol li
	    	 			{
	    	 	         	float:left;
	    	 				 width:120px;
	    	 				 line-height:40px;
	    	 				 margin-bottom:10px;
	    	 				}
	    	 				
	    	 				.pjlist
	    	 				{
	    	 					background-color:#F5F3F4;
								clear:both;
								overflow:auto;
								margin-top:20px;
								width:980px;
	    	 					}
	    	 					.pjlist h1
	    	 					{
	    	 						background:url("../images/linebar.jpg") no-repeat scroll 0 0 transparent;
									color:#333;
									font-size:14px;
									height:30px;
	   							    padding-top:8px;
									padding-left:28px;
									text-align:left;
	    	 						}
									
									.gg
	    	 					{
	    	 						background:url("../images/linebar.jpg") no-repeat scroll 0 0 transparent;
									color:#333;
									font-size:14px;
									height:30px;
	   							    padding-top:8px;
									padding-left:28px;
									text-align:left;
	    	 						}
									
	    	 						.pjlist ul li
	    	 						{
	    	 						float:left;
									line-height:30px;
									 margin:5px;
								    overflow:hidden;
                                    white-space:nowrap;
	    	 							}
	    	 							.pjlist ul li a
	    	 							{
	    	 								 font-size:14px;
	    	 								}
	  .cartype_main
	  {
	  	 margin-top:20px;
	  	 overflow:auto;
	  	}
	  .cartype_main_left
	  {
	       width:240px;	
	       float:left;
	  }	 							
	  .cartype_main_right
	  {
			float:right;
			margin-top:10px;
			width:720px;
	  	}
	  	.cartype_main_right h2
	  	{
			background:url("../images/line.gif") repeat-x scroll 0 0 transparent;
			border-bottom:1px solid #E3E3E3;
			color:#FFFFFF;
			font-size:14px;
			height:25px;
			line-height:25px;
			text-align:left;
			padding-left:10px;
	  		}
	  		.cartype_main_right p
	  		{
	  			border-bottom:1px dotted #CCCCCC;
				font-size:14px;
				overflow:auto;
				padding:12px 0;
				width:680px;
				text-align:left;
	  			}
				
				.pp
	  		{
	  			border-bottom:1px dotted #CCCCCC;
				font-size:14px;
				overflow:auto;
				padding:12px 0;
				width:680px;
				text-align:left;
	  			}
	  				.cartype_main_right p span
	  				{
	  					float:left;
	  					}
	  						.cartype_main_right p em
	  						{
	  							float:right;
	  							}
	  							
.zixun
{
margin-bottom:10px;
margin:15px;
}
.zixun span {
border-bottom:1px dashed #666666;
display:block;
font-size:14px;
font-weight:bold;
line-height:20px;
text-align:left;
}
.zixun p {
line-height:20px;
margin-top:10px;
padding-left:20px;
text-align:left;
}



 #brand_list_tj{ height:100px; width:718px; border:1px solid #e3e3e3; overflow:hidden;}
 #box{ padding-left:20px;}
 #brand_list_tj ul li{ float:left; width:120px; height:30px; overflow:hidden; margin-left:10px; line-height:30px; text-align:left;}
 #brand_list_tj ul li a { font-size:14px;}
